qq输入法吧 关注:867贴子:8,075
  • 1回复贴,共1

QQWubi 2.3.622.400 在XP SP3系统上无法安装

取消只看楼主收藏回复

QQWubi V2.3.622.400 在XP SP3系统上无法安装,提示需要管理员权限,但安装V2.2.344.400是正常的。


回复
1楼2020-06-12 12:31
    @QQ输入法小队长


    回复
    2楼2020-06-12 12:36